/* 头部样式 */
.my-navbar {
    background: #fff;
    z-index: 9;
    width: 100%;

}

.custom-header .navbar-nav .nav-link {
    font-size: 18px;
    color: #333333;
}

.my-navbar .navbar-brand{
    font-size: 22px;
    font-weight: bold;
    color:#4896fc;
}
  
.logo-name{
    margin-top: 6px;
    display: inline-block;
}

.custom-header .navbar-nav .nav-link:hover, .custom-header .navbar-nav .active .nav-link {
    color: #009BFF;
}
/*.nav-item {*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    cursor: pointer;*/
/*}*/
/*.underline {*/
/*    position: absolute;*/
/*    height: 2px;*/
/*    background-color: black;*/
/*    transition: width 0.3s, left 0.3s;*/
/*    top: 73px;*/
/*}*/
.navbar-nav .nav-item:hover .nav-active, .navbar-nav .active .nav-active {
    display: block;
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 16px;
    height: 2px;
    margin-left: -8px;
    background-color: #009BFF;
}

/* 头部样式 */

/* 尾部样式 */
.custom-footer {
    font-size: 16px;
    color: #fff;
    background: url(../images/backgrounds/footer.png) no-repeat;
    background-size: cover;
    opacity: 0.9;
}

.custom-footer .custom-footer-title {
    font-size: 24px;
    color: #fff;
}
.custom-footer .list-unstyled li a{
    width: 90%;
}
/* 尾部样式结束 */

.custom-content-wrap {
    background: #F4F8FF;
    color: #333;
}

.custom-content-wrap img {
    display: block;
    width: 100%;
}
.custom-section7 .custom-title-img ,.custom-section8 .custom-title-img{
    display: block;
    width: 298px;
    margin: 120px auto 23px;
    transform: scale(0.8);
}

img.custom-title-img {
    width: 298px;
    margin: 120px auto 23px;
    transform: scale(0.8);
}

.custom-desc {
    font-size: 14px;
    text-align: center;
    width: 64%;
    margin: 0 auto 60px;
}

.custom-section1 {
    position: relative;
}

.custom-ban-con {
    position: absolute;
    height: 100%;
    display: flex;
    /* line-height: 460.172px; */
    flex-direction: column;
    justify-content: center;
    top:0;
    left: 10%;
    /*transform: translate(-50%, 0);*/
    /*width: 600px;*/
    color: #666;
    font-size: 40px;
}

.custom-ban-btn {
    background: #009BFF;
    padding: 7px 18px;
    border-radius: 4px;
    cursor: pointer;
}

.custom-ban-btn:active {
    opacity: 0.7;
}

.custom-ban-btn-w {
    background: #FFF;
    color: #009BFF;
    margin-left: 50px;
}

.custom-ban-btn-wrap {
    justify-content: center;
    display: flex;
    margin-top: 30px;
    font-size: 18px;
    color: #fff;
}

.custom-section3 {
    background: #fff;
    padding: 60px 48px;
}
.custom-section3-img{
    display: flex;
    justify-content: center;
}

.custom-title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 24px;
}

.custom-items {
    display: flex;
}

.custom-item {
    text-align: center;
    background: #fff;
    flex: 1;
    margin-right: 25px;
    padding-bottom: 26px;
    border-radius: 10px;
}
.custom-item:hover{
    box-shadow: 0 20px 20px 0 rgba(41 46 51/14%);
}

.custom-item:last-child {
    margin-right: 0;
}

.custom-item img {
    width: 80px;
    margin: 23px auto 27px;
}

.custom-item-t {
    font-size: 18px;
    margin-bottom: 12px;
}

.custom-item-d {
    font-size: 16px;
    padding: 10px 20px;
    color: #999;
}

.custom-title2 {
    margin: 80px 0 60px;
}

.custom-progress {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.custom-progress-item {
    flex: 1;
    margin: 20px 36px;
    font-size: 16px;
}

.custom-section5 {
    position: relative;
    padding-bottom: 100px;
}

.custom-title-block {
    background: #fff;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 34%;
}
.custom-scene{
    width: 80%;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 34%;
}
.custom-scene-title{
    display: flex;
    padding: 20px 20px 0;
}
.custom-scene-content{
    margin: 0 20px 20px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.custom-scene-title div{
    flex: 1;
    border: 1px solid #ddd;
    padding: 10px;
    font-size: 1.4rem;
    cursor: pointer;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-scene-title span{
    display: block;
}
.custom-scene-title div:hover,.custom-scene-title .active{
    background-color: #0d8ddc;
    color: #fff;
}
.custom-scene-content div{
    padding: 20px;
    font-size: 1.2rem;
    background-color: #fff;

}
.custom-title-img5-title{
    position: absolute;
    transform: translate(-50%, 0);
    left: 50%;
    top: 10%;
}

.custom-title-img5 {
    margin-top: 120px;
}

.custom-title5 {
    padding: 50px 0 20px 0;
}

.custom-w1400 {
    width: 80%;
    margin: 0 auto;
}

@media (max-width:1400px) {
    .custom-w1400 {
        width: 90%;
        margin: 0 auto;
    }
}

.custom-images {
    display: flex;
}



.custom-image-wrap {
    position: relative;
    margin-right: 20px;
    flex: 1;
    height: 560px;
}

.custom-image {
    position: relative;
    margin-bottom: 20px;
    height: 270px;
}

.custom-image-wrap img {
    width: 100%;
    height: 100%;
}

.custom-image img {
    width: 100%;
    height: 100%;
}

.custom-img-t {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
    background: rgba(0, 155, 255, 0.6);
    padding: 18px 20px;
    font-size: 24px;
    color: #fff;
}

.custom-image-wrap:last-child {
    margin-right: 0;
}

.custom-section7 {
    margin-bottom: 120px;
}

@media (max-width: 1000px) {
    .custom-w1400 {
        width: 100%;
    }

    .custom-section1 {
        overflow: hidden;
        height: 300px;
    }

    .custom-ban-con {
        width: 90%;
        bottom: 20px;
    }

    .custom-section1 img {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        width: auto;
        height: 300px;
    }

    .custom-desc {
        width: 90%;
        font-size: 12px;
    }

    .custom-title-img {
        width: auto !important;
        height: 40px;
    }

    .custom-section3 {
        padding: 20px;
    }

    .custom-items {
        display: block;
    }

    .custom-item {
        margin: 20px !important;
    }

    .custom-progress {
        display: block;
    }

    .custom-section5 {
        padding-bottom: 0;
    }

    .custom-title-img5 {
        width: 100%;
    }

    .custom-title-block {
        position: static;
        transform: none;
    }

    .custom-title5 {
        padding: 20px;
        margin-bottom: 0;
    }

    .custom-images {
        display: block;
    }

    .custom-image-wrap {
        margin: 20px !important;
    }

    .custom-section7 .custom-image-wrap {
        height: 200px;
    }
}
.custom-slide-wrap{
    display: flex;
    margin: 40px auto;
    padding-bottom: 40px;
    width: 80%;
}
.custom-slide-item-f{
    margin: 0 2%;
    width: 30%;
    border: 1px solid #ddd;
    border-radius: 16px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .08);
}
.custom-slide-item-f:hover{
    box-shadow: 0 20px 20px 0 rgba(41 46 51/14%);
}
.custom-slide-item{
    height: 300px;
    border-radius: 16px 16px 0 0;
    cursor: pointer;
    width: 100%;
    background-size: cover;
    background-position: center;
    border-bottom: 1px solid #ddd;
}
.custom-slide-item-foot{
    background-color: #f5f5f5;
    border-radius: 0 0 16px 16px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: calc(100% - 300px);
    min-height: 160px;
}
.custom-slide-item-content{
    font-size: 20px;
    line-height: 30px;
    color: #333;
}
.custom-slide-item-text{
    font-size: 14px;
    line-height: 24px;
    height: 72px;
    margin: 10px 0;
    overflow: auto;
    color: #999;
}
.custom-slide-item-button{
    width: 104px;
    height: 40px;
    background: linear-gradient(270deg, #74E5FF 0%, #3377FF 100%);
    border-radius: 28px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    font-style: normal;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}
.custom-slide-item-button:hover{
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}
/* 右侧客服开始 */
.custom-right-service{
    position: fixed;
    bottom: 116px;
    z-index: 999;
    right: 32px;
}
.custom-right-service-top{

    background-color: #4ea1fc;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    padding: 20px 10px 0 10px;
    box-shadow: 0 0 10px rgba(101, 189, 246, 0);
    transition: box-shadow 0.3s;
}
.custom-right-service-top:hover{
    background-color: #0264c6;
    box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}
.custom-right-item{
    cursor: pointer;
}
.custom-right-font{
    font-size: 12px;
    margin-top: 4px;
    font-family: PingFangSC-Regular,PingFang SC;
    padding-bottom: 20px;
}
.custom-right-top{
    margin-top:12px;
    background-color: #fff;
    border:1px solid #edf0f4;
    width: 48px;
    height: 48px;
    box-shadow: 0 0 4px 0 rgba(88,122,202,.1);
    border-radius: 4px;
    visibility: hidden;
    cursor: pointer;
}
.custom-right-top-img{
    width: 24px;
    height: 24px;
    margin:10px;
    background: url(../images/top.png) no-repeat;
    background-size: cover;
}
.custom-right-top-visible{
    visibility: visible;
}
.custom-right-top-img:hover{
    background: url(../images/top_hover.png) no-repeat;
    background-size: cover;
}
/* 右侧客服结束 */

.carousel-card-item-p img{
    max-height: 100%;
    max-width: 100%;
}

@media (min-width: 2100px) and (max-width: 3000px){
    .custom-item-t{
        font-size: 20px;
    }
    .custom-item-d{
        font-size: 16px;
    }
    .custom-progress-item,.custom-scene-content div{
        font-size: 22px;
    }
    .custom-scene-title div,.custom-slide-item-content{
        font-size: 26px;
    }
    .custom-desc{
        font-size: 14px;
    }
    .custom-slide-item-text{
        font-size: 14px;
        margin: 20px 0;
    }
    .custom-slide-item-button{
        font-size: 22px;
        width: 200px;
        height: 60px;
        line-height: 58px;
        border-radius: 30px;
    }

}

@media (min-width: 700px) and  (max-width: 1500px){
    .custom-slide-item{
        height: 150px;
    }
    .custom-slide-item-foot{
        height: calc(100% - 150px);
    }
    .custom-slide-btn{
        top: 52%;
    }
    .custom-slide-item-content{
        font-size: 14px;
    }
    .custom-slide-item-text{
        font-size: 12px;
        line-height: 17px;
    }
    .custom-slide-item-text{
        height: 54px;
    }
    .custom-slide-item-button{
        width: 80px;
        height: 26px;
        line-height: 24px;
        font-size: 11px;
    }
}
.custom-honor-image{
    max-height: 80%;
    max-width: 80%;
    margin: 0 auto;
}
